<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::TRect&lt; T &gt; Member List</h1>This is the complete list of members for <a class="el" href="structOgre_1_1TRect.html">Ogre::TRect&lt; T &gt;</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TRect.html#36f08aa8d3949185a90a55372a1fb389">bottom</a></td><td><a class="el" href="structOgre_1_1TRect.html">Ogre::TRect&lt; T &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TRect.html#e6ad37ddfdc8c836983e06d799160550">height</a>() const </td><td><a class="el" href="structOgre_1_1TRect.html">Ogre::TRect&lt; T &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TRect.html#7f8310e37638f8790a89f2dd64ff3fe1">left</a></td><td><a class="el" href="structOgre_1_1TRect.html">Ogre::TRect&lt; T &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TRect.html#7acb1f97164a856f9e39305dbd2812bd">operator=</a>(TRect const &amp;o)</td><td><a class="el" href="structOgre_1_1TRect.html">Ogre::TRect&lt; T &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TRect.html#56b6ad37d298b66bc7366431f6f786b5">right</a></td><td><a class="el" href="structOgre_1_1TRect.html">Ogre::TRect&lt; T &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TRect.html#54b9de090a6cc533511d51d2bb9b0b82">top</a></td><td><a class="el" href="structOgre_1_1TRect.html">Ogre::TRect&lt; T &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TRect.html#91f3cea3b1851f9b4b9004df78822678">TRect</a>()</td><td><a class="el" href="structOgre_1_1TRect.html">Ogre::TRect&lt; T &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TRect.html#79e390fbd62e5a819207d6aee0789ab5">TRect</a>(T const &amp;l, T const &amp;t, T const &amp;r, T const &amp;b)</td><td><a class="el" href="structOgre_1_1TRect.html">Ogre::TRect&lt; T &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TRect.html#af94532ce0aaa722ff067be346fa15b1">TRect</a>(TRect const &amp;o)</td><td><a class="el" href="structOgre_1_1TRect.html">Ogre::TRect&lt; T &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TRect.html#8c4a6e50836a2d77eec05f967fc5c92c">width</a>() const </td><td><a class="el" href="structOgre_1_1TRect.html">Ogre::TRect&lt; T &gt;</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:20 2008
</p>
</body>
</html>
